SDK

[GATE_SDK] Exchange config fields(sEmailCertID,certAlias ) which are not there in LG SDK running on Android 4.4.2 devices. Can some one help us to get API version since when these are added on SDK?
VMware

● SDK Type: QPair SDK

LGMDMEXCHANGEConfig config = new LGMDMEXCHANGEConfig();
(config.sEmailCertID,
config.certAlias )
Above are two Exchange config fields which are not there in LG SDK running on Android 4.4.2 devices. So it throws exception "An unexpected error occurred in service.java.lang.NoSuchFieldError: com.lge.mdm.config.LGMDMEXCHANGEConfig.sEmailCertID" . I was looking in LG docs but there is no API version history available there for each API .So I am unable to put API version check . May i know why docs doesn't have API version history ? Can you guys please help us knowing the MDM API version of these two field since when they got added to SDK ?
Posted on 13-Feb-2019
VMware

Re:[GATE_SDK] Exchange config fields(sEmailCertID,certAlias ) which are not there in LG SDK running on Android 4.4.2 devices. Can some one help us to get API version since when these are added on SDK?

Please update us on this as soon as possible because it is an urgent issue .


Posted on 15-Feb-2019
khhhhh

Re:[GATE_SDK] Exchange config fields(sEmailCertID,certAlias ) which are not there in LG SDK running on Android 4.4.2 devices. Can some one help us to get API version since when these are added on SDK?

I looked up the internal development schedule related to the API, I confirmed that the API were supported from L OS.
This is not supported by Kitkat OS.
In addition, the API is judged to be a low-use API and has been deprecated since the P OS, and will be removed at Q OS.
Please contact Gate.sdk from next time.


Posted on 26-Feb-2019
sunjoon.kwon

which SDK should I download ?

Hello
currently, I'm developing casting app on android environment.
I need webOS casting-related SDK.
Please let me know which SDK should I download.


Posted on 4-Mar-2019
Navigation